.act_nav{height: 300px; position: fixed; left: 0; bottom: 0; z-index: 500; width: 100%;}
.act_nav .event_content{height: 300px;width:985px; margin:0 auto; text-align:left; position:relative; }
.act_nav .event_content a,.act_nav .event_content p{ display: block;height: 300px; float: left; text-indent: -9999px; outline: none; }
.act_nav .event_content p {width:170px; margin-left:10px;}
.act_nav .event_content p a{ width: 77px; height: 20px; margin-left:5px;}